@charset "utf-8";
@import url("/_Css/base.css");
@import url("/_Css/template.base.css");
@import url("/_Css/gnavi.css");
@import url("/_Css/style.default.css");

/* body {font-size:12px;} */

/* 레이아웃 - 메인,서브 공통 */
html, body {_width:100%;_height:100%;}
body {text-align:left; } 

.div-wrap {width:100%;min-width:960px;position:relative;display:block;text-align:center;}
.div-cont {position:relative;display:block;clear:both;width:960px;margin-left:auto;margin-right:auto;text-align:left;}
.div-absolute {position:absolute;width:100%;}


#doc_wrap {overflow-x:hidden;}
#doc_wrap,#global_wrap,#header_wrap,#footer_wrap,#container_wrap, #mcontainer_wrap {width:100%;min-width:960px;position:relative;display:block;text-align:center;}
#header, #container,#footer {position:relative;display:block;clear:both;width:960px;margin-left:auto;margin-right:auto;text-align:left;}

.header-wrap-absolute {z-index:1000}
#container {z-index:10}
#footer_top,#footer {z-index:2000}

/* HEADER ////////////*/

.header-wrap-absolute {position:absolute;left:0;top:30px;width:100%;z-index:1000;}
#header_wrap {height:98px;border-bottom:2px solid #2956A6}
#header {}
#header img {vertical-align:top;}

#logo {position:absolute;left:0px;top:24px;}
.cs-logo h1 {display:block;max-width:490px;overflow:hidden;font-weight:bold;color:#222;font-size:150%;line-height:180%;letter-spacing:-1px;}
.cs-logo .glogo {padding-right:10px;background:url(../_Img/Layout/logo_bar.gif) no-repeat right center;float:left;margin-right:10px;}
.cs-logo .slogo img {padding-top:6px}


#menuwrap {position:relative;width:100%;height:35px;top:65px;}

.cs-topmenu-07 {width:100%;height:35px;display:block;position:relative;}
.cs-topmenu-07:after {display:block;content:"";clear:both;}
.cs-topmenu-07 li {float:left;}
.cs-topmenu-07 a, .cs-topmenu-07 span {white-space:nowrap;}

.cs-topmenu-07 .mn_l1 {position:relative;_overflow-x:hidden;}	
.cs-topmenu-07 .first {}

.cs-topmenu-07 .mn_a1 {height:35px;line-height:34px;display:block;text-align:center;background:#2956A6;border-left:1px solid #2853A1;border-right:1px solid #2E5AA8;}
.cs-topmenu-07 .mn_a1 span {display:inline-block;color:#fff;font-size:14px;font-weight:bold;letter-spacing:-1px;cursor:pointer;padding-left:20px;padding-right:20px;}
.cs-topmenu-07 .over .mn_a1 , .cs-topmenu-07 .mn_a1:hover {background:#1B3768;}
.cs-topmenu-07 .over .mn_a1 span, .cs-topmenu-07  .mn_a1:hover span {color:#fff;}


.cs-topmenu-07 .depth2-wrap {position:absolute;top:35px;width:100%;left:0;display:none;visibility:hidden;overflow:hidden;}


.cs-topmenu-07 .depth2-wrap .depth2-l {display:none;}
.cs-topmenu-07 .depth2-wrap .depth2-r {display:none;}
.cs-topmenu-07 .depth2-wrap .depth2-arr {display:none;}

.cs-topmenu-07 .depth2-wrap .depth2 {background:#1B3768;position:absolute;width:100%;}
.cs-topmenu-07 .depth2 li {width:100%;display:block;font-size:12px;color:#333;line-height:1.3em;border-top:1px solid #495F86;}
.cs-topmenu-07 .depth2 a {display:block;padding:7px 10px 5px 10px;}
.cs-topmenu-07 .depth2 a span {display:inline-block;}
.cs-topmenu-07 .depth2 .mn_a2 span {color:#FFF;font-weight:normal;cursor:pointer;}
.cs-topmenu-07 .depth2 .mn_a2:hover span , .cs-topmenu-07 .depth2 .over span {color:#FFF;font-weight:bold;letter-spacing:-1px;_font-weight:normal;_letter-spacing:0px;_text-decoration:underline;}




/* END HEADER ////////////*/


/* 비주얼이미지 */
#visImgWrap {width:960px;display:block;position:relative;margin-right:auto;margin-left:auto;text-align:left;min-height:25px;}
#visImg img{vertical-align:top;}


/* 메인 컨테이너 */
#mcontainer_wrap {padding-top:80px;}
#mcontainer_wrap #container {padding-bottom:15px;padding-top:0;}
#mcontainer_wrap #container #contents {position:relative;width:100%;padding-bottom:0;margin-top:35px;width:330px;float:right;}
#mcontainer_wrap #container #contents:after {clear:both;content:"";display:block;}
#mvisual-wrap {position:absolute;overflow:hidden;width:590px;height:700px;left:0;top:0;text-align:left;}

/* 서브 컨테이너 */
#container_wrap {padding-top:80px;margin-bottom:40px;}
#container {position:relative;padding-top:30px;}
#container:after {clear:both;content:"";display:block;}
#svisual-wrap {width:100%;min-width:960px;position:relative;overflow-x:hidden;overflow-y:hidden;text-align:center;overflow:hidden;}


	#side_wrap {position:relative; z-index:250;display:block;float:left;width:197px;overflow-x:hidden;margin-left:0px;padding-right:43px;}

	#contents_wrap {position:relative; z-index:15;display:block;float:left;width:720px;overflow-x:hidden;}
		#cont_top {position:relative;width:100%;height:37px;margin-bottom:30px;border-bottom:1px solid #E6E6E6;}
		#cont_top .split {display:inline-block;position:absolute;left:0;top:37px;width:24px;height:1px;overflow:hidden;background:#1F3459;}

		.cont_tit h3 {font-size:210%;color:#333;font-weight:bold;letter-spacing:-1px;margin-top:10px;}
		.cont_tit img {vertical-align:top;}
		.cont_navi {position:absolute;right:0px;top:4px;font-size:90%;line-height:180%;}
		.cont_navi .isOver {font-weight:bold;}
		.cont_navi * {vertical-align:baseline;line-height:120%;}
		.cont_navi img {vertical-align:middle !important;}
		
	/*사이드메뉴 스타일*/
	.submenu-01 {width:195px;position:relative;border:1px solid #DDDDDD;border-top:2px solid #2956A6;}
	.submenu-01 .lm-tit  {width:100%;padding-bottom:20px;padding-top:25px;text-align:center;background:#F6F6F6;}
	.submenu-01 .lm-tit h2 {font-size:200%;font-weight:bold;color:#222;line-height:30px;letter-spacing:-1px;}

	.submenu-01 ul {width:100%;position:relative;line-height:130%;}
	.submenu-01 ul:after {clear:both;content:"";display:block;}
	.submenu-01 ul li {float:left;width:100%;white-space:break-all;}
	.submenu-01 ul span {display:block;cursor:pointer;}

	.submenu-01 ul.depth2 {}
	.submenu-01 ul .lm_l2 {border-top:1px solid #eee;position:relative;}

	.submenu-01 ul .lm_a2 {display:block;width:100%; background:#FFF url(../_Img/Layout/lm_arr01.png) no-repeat 182px 18px;}
	.submenu-01 ul .lm_a2 span {color:#333;padding:13px 30px 11px 15px;width:152px;font-weight:bold;}
	.submenu-01 ul .lm_a2:hover, .submenu-01 ul .over .lm_a2 {background:#2956A6 url(../_Img/Layout/lm_arr01_o.png) no-repeat 172px 18px;}
	.submenu-01 ul .lm_a2:hover span, .submenu-01 ul .over .lm_a2 span {color:#FFF;}

	.submenu-01 ul.depth3 {padding-top:7px;padding-bottom:7px;font-size:11px;line-height:140%;display:none;}
	.submenu-01 .over .depth3 {display:block;}
	.submenu-01 ul .lm_a3 {display:block;width:100%;background:url(../_Img/Layout/lm_arr02.gif) no-repeat 23px 10px;}
	.submenu-01 ul .lm_a3 span {color:#555;padding:3px 15px 3px 30px;width:150px;}
	.submenu-01 ul .lm_a3:hover, .submenu-01 .depth3 .over .lm_a3 {background:url(../_Img/Layout/lm_arr02_o.gif) no-repeat 23px 10px;}
	.submenu-01 ul .lm_a3:hover span, .submenu-01 .depth3 .over .lm_a3 span {color:#3b577c;font-weight:bold;letter-spacing:-1px;}




		
/* FOOTER ////////////*/
#footer_wrap {border-top:1px solid #CCCCCC;}
#footer {padding-bottom:50px;padding-top:20px;}
#footer:after {clear:both;content:"";display:block;}
#footer * {font-style:normal;}
	#flogo {float:left;margin-right:30px;}
	#fcopyright {float:left;line-height:130%;}
	#fcopyright em {font-weight:bold;}
	#fcopyright address {display:inline;}
	#fcopyright .copyright {padding-top:5px;}

	

	#fsitelink {position:absolute;right:0px;top:20px;line-height:1.5em;}
	#fsitelink select {height:24px;}
	#fsitelink * {vertical-align:middle;}

/* END FOOTER ////////////*/




/*사이트별 메인 컨텐츠 배치*/
#mcont_1 {margin-bottom:30px;float:left;}
#mcont_2 {margin-bottom:30px;float:left;}
#mcont_3 {float:left;}

/* 메인 퀵서비스 */
.quickservice01 {position:absolute;left:0;top:-90px;width:100%;}
.quickservice01:after {clear:both;content:"";display:block;}





/* */
